body {
	 font-size:12px; color:#333333 
}
*{ margin:0; padding:0}
a{ font-size:12px; color:#333333; text-decoration:none}
a:hover{font-size:12px; color:#333333; text-decoration:underline}
/*µ¼º½*/
.s_nav{ width:930px; margin:0 auto; height:46px; background:url(https://www.chinabuses.com/templates/2009/skins/default/images_2009/nav_bg.gif) repeat-x}
.s_nav div{ float:left; line-height:22px; margin-left:14px;_margin-left:12px; }
#TextNav a{margin:2px 0;padding:2px 3px 0px 3px; color:#5f5f5f}
#TextNav a:hover{color:#fff;text-decoration:none; background:#bbbbbb}
.s_nav .b{ font-weight:bold;margin-right:3px;}
.s_nav .line{width:3px;height:39px;padding:0; line-height:46px;margin-left:14px; background:url(https://www.chinabuses.com/templates/2009/skins/default/images_2009/nav_line.gif)  no-repeat;}
#bg_flash{ background:url(images/bg_preview.jpg) no-repeat; width:333px; height:245px; padding:8px;}
.new{ width:350px; height:257px; border:1px #e3e1e1 solid}
.new h1{ background:url(images/img-focus.jpg) no-repeat; padding-top:33px; padding-bottom:6px; font-size:14px; text-align:center; font-weight:normal}
.new p{ padding:5px;}
.new ul{ list-style-type:none}
.new ul li{ line-height:22px; padding-left:15px; background:url(images/but-arrow.gif) no-repeat left 3px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; width:330px;}
p{ line-height:22px;}
.pro-cs{ border:1px #e3e1e1 solid; width:219px; height:257px;background:#e6e3e3}
.pro-cs h2{ background:url(images/red-bg.gif) no-repeat top center; height:34px; font-size:14px; text-align:center; padding-top:10px; color:#FFFFFF}
.pro-cs p{ padding:4px;}
.pro-cs .j-cs,.pro-cs .j-cs a{ text-align:right; text-decoration:none}
.pro-cs .j-cs a:hover{ text-align:right; text-decoration:underline}
.bor{ margin-top:6px; border:1px #a30001 solid; border-top:none;}
.huod{ width:908px;  margin:0 auto; margin-top:3px; margin-bottom:6px;}
.huod ul{ list-style-type:none}
.huod ul li{ width:150px; border:1px #e3e1e1 solid; text-align:center; padding:3px; float:left; margin-left:19px; margin-top:4px;}
.huod ul li img{ padding-bottom:4px;}
.advant{ width:925px; margin:0 auto;border:1px #a30001 solid; border-top:none; background:url(images/advang-bottom.gif) no-repeat 1px top}
.four{ width:836px;margin-bottom:6px; margin-left:90px; margin-top:10px;}
.adv-left{ width:401px; margin-right:25px; float:left}
.adv-right{ width:401px;  float:left}
.ad-img{ width:120px;border:1px #e3e1e1 solid; text-align:center; padding:3px;}
.ship{ width:908px;  margin:0 auto; margin-top:3px; margin-bottom:6px;}
.ship ul{ list-style-type:none}
.ship ul li{ width:150px; height:124px; background:url(images/bg-sp.jpg) no-repeat; text-align:center; padding-top:3px;  float:left; margin-left:25px; margin-top:4px;}
.ship ul li img{ padding-bottom:30px;}
.xgzt{ width:280px; float:left; margin-right:10px;}
.xgzt span{ font-size:14px; height:22px; font-weight:bold }
.xg_tit{ font-size:14px; background:#f0f0f0; font-weight:bold; color:#000000; padding-left:10px;}
.hui{ line-height:18px;}
 #feedback{ width:328px; background:#f0f0f0; float:left; margin-right:10px;}
 #feedback span{ width:321px; height:28px; line-height:28px;font-size:14px; font-weight:bold;  margin-top:6px; margin-left:8px;  background:url(images/fee_line.gif) no-repeat  left bottom}
 #feedback input,#feedback textarea{ background:#e0e0e0; border:1px #a2a2a2 solid; height:18px;}
 #feedback textarea{ height:80px;}
 .abo-new{width:292px; border:1px #dbdbdb solid; float:left;}
 .abo-new span{ width:292px; height:28px; line-height:28px;font-size:14px; font-weight:bold;  margin-top:6px; margin-left:8px;  background:url(images/fee_line.gif) no-repeat  left bottom}
 .abo-new ul li{ height:22px; line-height:22px; list-style-type:none;  padding-left:10px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; width:280px;}